@font-face {
    font-family: 'MuangthaicapModern-Medium';
    src: url("/fonts/MuangthaicapModern-Medium.ttf");
}

@font-face {
    font-family: 'MuangthaicapModern-Regular';
    src: url("/fonts/MuangthaicapModern-Regular.ttf");
}

@font-face {
    font-family: 'MuangthaicapText-Regular';
    src: url("/fonts/MuangthaicapText-Regular.ttf");
}

@font-face {
    font-family: 'MuangthaicapText-Medium';
    src: url("/fonts/MuangthaicapText-Medium.ttf");
}

@font-face {
    font-family: 'MuangthaicapModern-Blod';
    src: url("/fonts/MuangthaicapModern-Bold.ttf");
}

@media (max-width:899px) {
    * {
        margin: 0;
        padding: 0;
        text-decoration: none;
        box-sizing: border-box;
        /* overflow-x: hidden; */
    }

    html {
        scroll-behavior: smooth;
    }

    body {
        width: 100%;
    }

    #wrapper {
        overflow: hidden;
    }


    /* menu */
    .menu_bar {
        position: fixed;
        width: 100%;
        z-index: 20;
        transition: top 0.3s;
        font-size: 0.875rem;
        color: #221f20;
        font-family: 'MuangthaicapModern-Medium';
        font-weight: lighter;
        /* background-color: white; */
        /* box-shadow: 0 1px 1px #0000000d; */
    }

    #back-to-org {
        display: none;
    }

    nav {
        position: sticky;
        background: #ffffff;
        height: 60px;
        width: 100%;
        top: 0px;
        box-shadow: 0 10px 10px #0000000d;
        border-bottom: 1px solid rgb(211, 211, 211);
    }

    .box-menu-bar {
        background-color: #ffffff;
        z-index: 10;
        height: 59px;
    }

    .header-top {
        background-color: #fff;
    }

    .header-top-block1 .langg {
        float: right;
        color: #221f20;
        margin-right: 15px;
        margin-top: 15px;
    }

    .logo {
        color: rgb(255, 255, 255);
        width: 50px;
        padding: 0 60px;
    }

    .checkbtn {
        margin-top: -8px;
        color: white;
        float: right;
        line-height: 60px;
        margin-right: 15px;
        cursor: pointer;
        display: block;
        background-color: #fff;
    }

    .icon-bar {
        display: none;
        margin-top: 23px;
        display: block;
        width: 30px;
        height: 30px;

    }

    .close-menu {
        display: none;
        margin-top: 30px;
        display: block;
        margin-left: 7.5px;
        margin-right: 7.5px;
        width: 15px;
        height: 15px;
    }

    nav ul {
        position: fixed;
        width: 100%;
        height: 100vh;
        background: #ffffff;
        top: -100%;
        left: 0;
        padding-left: 5vw;
        transition: all 0.5s;
        z-index: -10;
    }

    .image-resize {
        position: absolute;
        width: 190px;
        margin-top: 11px;
        margin-left: -44px;
        background-color: #fff;
    }

    nav ul li {
        display: block;
        line-height: 70px;
    }

    nav ul li a {
        font-size: 16px;
        color: #221f20;
    }

    .line-menu {
        width: 93%;
        border-bottom: 0.5px solid rgb(211, 211, 211);
    }

    .box-main-org {
        width: 15px;
        height: 10px;
        color: #221f20;
        font-size: 0.875rem;
        text-decoration: none;
        border-radius: 30px;
        background-color: #e9f5fb;
        display: inline-flex;
        justify-content: center;
        align-items: center;
        transition: all .3s ease-out;
        min-width: 150px;
        min-height: 35px;
        outline: 5px solid white
    }

    .all {
        display: flex;
        align-items: center;
    }

    .img-go-org {
        width: 16px;
        height: 16px;
    }

    .box-main-org p {
        margin-left: 10px;
    }

    ul li a:hover {
        background: none;
        color: #0082e6;
    }

    #check:checked~ul {
        top: 60px;
        left: 0;
    }

    #check {
        display: none;
    }

    #check:checked+.checkbtn .icon-bar {
        display: none;
    }

    #check:checked+.checkbtn .close-menu {
        display: block;
    }

    /* ซ่อนรูปภาพปิดเมนู */
    #check:not(:checked)+.checkbtn .close-menu {
        display: none;
    }

    #check:checked~.menu_bar nav {
        top: 60px;
        /* ปรับค่าตามความสูงของ header-top */
    }

    #check:checked~.menu_bar .header-top {
        position: fixed;
        top: 0;
        width: 100%;
        background: #ffffff;
        box-shadow: 0 10px 10px #0000000d;
        z-index: 10;
    }

    /* content */  

    .content-box{
        width: 100%;
        padding: 0 5% 96px 5%;
    }

    .header-topp{
        padding-top: 100px;
        text-align: center;
        font-size: calc(1.5rem + 2vw);
        font-weight: 500;
        color: #221f20;
        font-family: 'MuangthaicapModern-Medium';
    }

    .line-section {
        margin-top: 20px;
        width: 100%;
        border-top: 1px solid black;
    }

    .line-box{
        display: none;
    }
    
    .content{
        width: 100%;
    }

    .content-1{
        width: 100%;
        /* padding: 0 5% 0 5%; */
    }

    .content-2{
        width: 100%;
        display: grid;
        grid-template-rows: auto 1fr;
        margin-top: 15px;
    }

    .content-3{
        width: 100%;
        display: grid;
        grid-template-rows: auto 1fr;
        /* border: 2px solid #a4ff5e; */
        /* background-color: #EEFEE2; */
        border-radius: 10px;
        padding: 20px;
    }

    .content-icon-col {
        padding: 10px;
        text-align: center;
        font-family: 'MuangthaicapText-Regular';
        color: #6c6c6c;
        font-size: 1rem;
    }

    .content-icon-col2 {
        padding: 10px;
        text-align: center;
        font-family: 'MuangthaicapText-Regular';
        color: #6c6c6c;
        font-size: 1rem;
    }

    .content-list-incol2 {
        width: 90%;
        padding: 0px 10px 10px 30px;
        border: 2px dashed #00a2e5;
        border-radius: 10px;
        background-color: #e7f8ffec;
        }

    .content-list-incol2 ol li {
        list-style: disc;
        padding: 10px 0;
        font-size: 0.875rem;
        font-family: 'MuangthaicapText-Regular';
        color: #6c6c6c;
    }

    .img01 {
        width: 80px;
    }

    .img-award2 {
        width: 100%;
    }

    .titletext-3 {
        width: 100%;
        text-align: justify;
        font-size: 0.875rem;
        color: #6c6c6c;
        font-family: 'MuangthaicapText-Regular';
        padding-top: 15px;
    }

    .titletext-3 .order ol {
        list-style-type: decimal;
        padding-left: 20px;
        font-family: 'MuangthaicapText-Regular';
        font-size: 0.875rem;
        color: #6c6c6c;
    }

    .titletext-3 .order ol li {
        list-style-type: decimal;
        padding: 5px;
        font-family: 'MuangthaicapText-Regular';
        font-size: 0.875rem;
        color: #6c6c6c;
    }

    #subheader-inbox3{
        padding: 10px 0px 0 0px;
        text-align: left;
        font-family: 'MuangthaicapText-Regular';
        font-size: 1.25rem;
        color: #00a2e5;
    }

    .content-icon-col-2 {
        display: grid;
        grid-template-columns: 50px auto 10%;
        width: 100%;
        align-items: center;
    }

    .content-icon-col-3 {
        text-align: center;

    }

    .content-icon-col-3 span{
        color: rgb(0, 90, 194);
    }

    .content-icon-col-3 p{
        padding-left: 20px;
        line-height: 25px;
        font-family: 'MuangthaicapText-Regular';
        font-size: 0.875rem;
    }

    .content-icon-col-5 {
        display: grid;
        grid-template-columns: 80px auto;
        width: 100%;
        align-items: center;
        /* justify-items: center; */
    }

    .content-icon-col-8 {
        display: grid;
        grid-template-columns: auto 10%;
        width: 100%;
        align-items: center;
    }

    .content-table {
        width: 100%;
        display: grid;
        grid-template-rows: 1fr 1fr;
        padding-bottom: 20px;
        padding-top: 15px;
        justify-items: center;
        row-gap: 20px;
        overflow-x: scroll;
    }

    .content-list-incol {
        width: 90%;
        padding: 10px 10px 10px 30px;
        border: 2px dashed rgb(223, 94, 14);
        border-radius: 10px;
        background-color: #FFF2CC;
        }

    .content-list-incol ol li {
        list-style: disc;
        padding: 5px 0;
        font-family: 'MuangthaicapText-Regular';
        font-size: 0.875rem;
        color: #6c6c6c;
    }


    .col-content{
        display: grid;
        grid-template-rows: auto 1fr;
        width: 100%;
        padding-top: 30px;
    }

    /* flex-content */
    /* c3 */
    .content-flex{
        display: grid;
        width: 100%;
        grid-template-rows: auto;
        /* justify-items: center; */
    }

    .content-flex-2{
        margin-top: 15px;
    }

    .box-conflex{
        width: 100%;
        padding: 15px 40px 0px 40px;
    }

    .box-conflex p{
        color: #6c6c6c;
        font-size: 0.875rem;
        font-family: 'MuangthaicapText-Regular';
    }

    /* flex-content */


    .info-ht{
        width: 100%;
    }



    .header-content-1{
        font-size: calc(1.375rem + 1.5vw);
        font-family: 'MuangthaicapModern-Medium';
        color: #221f20;
        margin-top: 30px;
    }

    .header-content-1 span{
        font-size: 1rem;
        color: #4d4d4f;
    }

    .header-content-2{
        font-size: 1.4375rem;
        font-family: 'MuangthaicapModern-Medium';
        text-align: center;
        padding-top: 10px;
    }

    .header-content-2 span{
        font-size: 1.475rem;
        font-family: 'MuangthaicapModern-Medium';
        color: #C45911;
    }

    .text-content{
        width: 100%;
        font-family: 'MuangthaicapText-Regular';
        font-size: 0.875rem;
        padding-top: 20px;
        /* text-indent: 5%; */
        color: #4d4d4f;
        text-align: justify;
        /* text-indent: 10%; */
    }


    #hcon-1{
        text-align: center;
    }
    #hcon-2{
        text-align: center;
        padding-bottom: 20px;
    }
    #hcon-3{
        padding: 10px 0;
    }

    #t-col {
        font-size: 0.875rem;
        font-family: 'MuangthaicapText-Regular';
        padding-right: 20px;
    }

    #unit-col {
        font-size: 1.2rem;
        color: #C45911;
        font-family: 'MuangthaicapModern-Medium';
    }

    .head-content{
        width: 15%;
        font-family: 'MuangthaicapModern-Medium';
        /* border: 2px solid black; */
        padding: 15px 0px 25px 0px;
        color: #00a2e5;
        font-size: 1.2rem;
        text-align: left;
    }

    .col-content{
        display: grid;
        grid-template-columns: 15% 1fr;
        /* row-gap: 30px; */
        width: 100%;
        align-items: center;
        padding-bottom: 20px;
    }

    .text-content{
        width: 100%;
        font-family: 'MuangthaicapText-Regular';
        font-size: 0.875rem;
        padding-left: 30px;
        /* text-indent: 5%; */
        color: #4d4d4f;
        text-align: justify;
    }

    .titletext{
        width: 100%;
        text-align: justify;
        font-size: 0.875rem;
        color: #6c6c6c;
        font-family: 'MuangthaicapText-Regular';
        margin-top: 15px;
    }

    .titletext5{
        width: 100%;
        text-align: justify;
        font-size: 0.875rem;
        color: #6c6c6c;
        font-family: 'MuangthaicapText-Regular';
        margin-top: 15px;
    }

    .indent {
        text-indent: 25px;
    }

    .titletext-2{
        width: 100%;
        margin: 15px 0px 0px 0px;
        font-size: 1rem;
        color: #4d4d4f;
        font-family: 'MuangthaicapText-Regular';
    }

    .titletext-2 ol {
        padding-top: 10px;
        padding-left: 20px;
        font-size: 0.875rem;
        color: #6c6c6c;
    }


    
    

    .img-con{
        /* display: flex; */
        padding:10px;
        width: 100%;
        text-align: center;
        align-items: center;
        /* justify-items: center; */

    }

    
    #subheader-inbox2{
        padding: 10px 0px 0 0px;
        text-align: left;
        font-family: 'MuangthaicapText-Regular';
        font-size: 1.2rem;
        color: #FE8D00;
        
    }

    .header2{
        font-size: 1.3rem;
        font-family: 'MuangthaicapModern-Medium'; 
        color: #221f20;
        padding-top: 30px;
    }

    .img-award {
        width: 80%;
        margin-top: 20px;
    }

    .img-award3 {
        width: 100%;
        margin-top: 15px;
        border-radius: 10px;
    }

    .img-award4 {
        width: 100%;
        margin: 15px;
    }

    .img-award5 {
        width: 100%;
        margin: 15px;
    }
    .img-content2 {
        width: 100%;
        margin: 15px;
    }

    .img-content3{
        width: 100%;
        margin: 15px;
    }

    .img-content4{
        width: 100%;
        margin: 15px;
    }

    .img-content5{
        width: 100%;
        margin: 15px;
    }

    .img-content {
        width: 100%;
        margin: 15px;
    }

    .img-content-1 {
        width: 100%;
        border-radius: 10px;
        box-shadow: 0 4px 8px #00000014;
    }

    .img-content-5{
        width: 100px;
    }

    .img-content-50{
        width: 80px;
    }
    
    .img-content-3 
     {
        width: 100px;
    }

    /* .img-content-4 */
    .img-content-70 {
        width: 100%;
    }

    /* .img-content-2  */
    .img-content-80 {
        width: 80%;
    }

    #img-border{
        border-radius: 10px;
        margin-top: 15px;
    }

    #textcenter{
       text-align: center;
    }

    .underline {
        text-decoration: underline solid #C45911;
    }

    

    /* .text-content{
        font-size: 0.875rem;
        padding: 5px 0px 15px 0px;
        text-align: justify;
        font-family: 'MuangthaicapText-Regular';
        color: #4d4d4f;
    } */

    .table-x {
        overflow-x: auto;
    }
    

    /* table */
    table {
        width: 300%;
        border-collapse: collapse;
        margin: 30px 0px 0px 0px;
        overflow: auto;
      }
  
      th, td {
        /* border: 1px solid #ddd; */
        padding: 10px;
        text-align: left;
      }
  
      th {
        background-color: #FFF2CC;
        /* width: 30%; */
        font-size: 0.875rem;
        font-family: 'MuangthaicapText-Regular';
        color: #221f20;

      }
  
      th[colspan="2"] {
        text-align: center;
      }

      .th-hrad {
        background-color: #FFF2CC;
      }
  
      td.row-span {
        writing-mode: vertical-rl;
        transform: rotate(180deg);
        width: 10px;
        text-align: center;
        background-color: #00a2e5;
      }
      
      #th-r1{
        background-color: white;
      }

      #tb1{
        border-bottom: 2px solid red;
      }

      #bdb-row{
        border-bottom: 1px solid black;
      }

      #td-htext{
        text-align: center;
        font-size: 1rem;
        font-family: 'MuangthaicapModern-Medium';
        color: white;
        background-color: #009900;
      }

      #td-htext1{
        text-align: center;
        font-size: 1rem;
        font-family: 'MuangthaicapModern-Medium';
        color: white;
        border-bottom: 1px solid black;
        background-color: #009900;
      }

      #td-ttext{
        font-size: 0.875rem;
        font-family: 'MuangthaicapText-Regular';
      }
      #td-ttext-1{
        font-size: 0.875rem;
        font-family: 'MuangthaicapText-Regular';
        text-align: center;
        border-bottom: 1px solid black;
      }

      #td-color1{
        background-color: #f2f2f2;
        font-size: 0.875rem;
        font-family: 'MuangthaicapText-Regular';
    }

      td{
        font-size: 0.875rem;
        font-family: 'MuangthaicapText-Regular';
        color: #4d4d4f;
      }

      td ol {
        /* color: red; */
        padding-left: 15px;
        line-height: 40px;
      }
      td ol li{
        /* color: red; */
        list-style: disc;
      }

    /* .table-h{
        background-color: #00B050; 
    } */

    




    /* footer */

    .footer {
        padding-left: 5%;
        padding-right: 5%;
        background-color: #00a2e5;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;

    }

    .top-inform {
        width: 100%;
        padding-top: 45px;
        text-align: center;
    }

    .col1 {
        font-family: 'Muangthaicaptext-Regular';
        color: #fff;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .footer-header1 {
        text-align: center;
        font-family: 'MuangthaicapModern-Medium';
        font-size: calc(1.109375rem + .4375vw);
    }

    .member p {
        font-size: 1rem;
        margin-top: 15px;
    }

    .button-member {
        text-decoration: none;
        color: #00a2e5;
        font-size: 0.875rem;
        font-family: 'Muangthaicaptext-Medium';
        width: 100%;
        display: flex;
        justify-content: center;
    }

    .bm-content {
        margin-top: 15px;
        border-radius: 30px;
        width: 210px;
        padding: 8px;
        display: flex;
        background-color: #fff;
        align-items: center;
        justify-content: space-around;
    }

    .arrow-right-img {
        width: 20%;
    }

    .followme {
        font-family: 'Muangthaicaptext-Medium';
        font-weight: 600;
        margin-top: 25px;
        font-size: 0.875rem;
    }

    .button-followme {
        display: flex;
        flex-direction: row;
        margin-top: 8px;
    }

    .youtube {
        background-color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 48px;
        height: 48px;
        border-radius: 50%;
    }

    .facebook {
        background-color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 48px;
        height: 48px;
        border-radius: 50%;
        margin-left: 10px;
    }

    .youtube-img {
        width: 34%;
    }

    .col2 {
        display: none;
    }

    .col2 ul {
        font-family: 'Muangthaicaptext-Regular';
        list-style: none;
        color: #fff;
        font-size: 0.875rem;
        line-height: 2.1rem;
        text-decoration: none;
    }

    .col2 ul li a:visited {
        color: white;
    }

    .col3 {
        color: #fff;
        font-family: 'Muangthaicaptext-Regular';
    }

    .col3 .footer-header1 {
        margin-top: 20px;
    }

    .col3 .address-header {
        font-family: 'Muangthaicaptext-Medium';
        margin-top: 10px;
        font-size: 0.875rem;
        font-weight: 600;
    }

    .location {
        font-size: 0.875rem;
        margin-top: 5px;
    }

    .location ul {
        list-style: none;
    }

    .location ul li a {
        text-decoration: none;
        color: white;
        font-size: 0.875rem;
    }

    .location ul li a:visited {
        color: white;
    }

    .line1 {
        margin-top: 10px;
        width: 100%;
        border-top: 1px solid yellow;
    }

    .tel-text {
        font-family: 'Muangthaicaptext-Medium';
    }

    .tel-number {
        font-size: 0.875rem;
        font-family: 'Muangthaicaptext-Regular';
        font-weight: 400;
    }

    .bottom-inform {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        font-size: 0.875rem;
        font-family: 'Muangthaicaptext-Regular';
        color: white;
        padding-top: 45px;
        padding-bottom: 45px;
    }

    .text-inform1 {
        text-align: center;
    }

    .text-inform2 {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        margin-top: 20px;
        line-height: 30px;
    }

    .text-inform2 a {
        color: #fff;
        text-align: center;


    }

    .yellow {
        color: yellow;
        display: none;

    }

    .running-underline2 {
        position: relative;
        text-decoration: none;
    }

    .running-underline2::before {
        content: "";
        position: absolute;
        width: 0px;
        height: 1px;
        background-color: #ffffff;
        /* สีของเส้นใต้ */
        bottom: -8px;
        left: 0;
        transition: all 0.5s ease;
        /* เพิ่ม transition เพื่อให้มีการเคลื่อนไหวเนื่องจากความเร็วที่กำหนด */
    }

    .running-underline2:hover::before {
        width: 250px;
        background-color: #ffffff;
    }

    #company-info {
        color: inherit;
        text-decoration: none;
      }



}